Subject: bug#58606: Emacs next pgtk crashes when pasting to other app

From: Joshua Branson <[email-masked]>
Date: Tue, 25 Oct 2022 10:27:48 -0400

Andrew Tropin <[email-masked]> writes:

> On 2022-10-18 10:52, Andrew Tropin wrote:
>
>> Recently discovered a problem, which reproduces this way:
>> - Open a new emacs instance.
>> - Yank anything with M-w or select with mouse.
>> - Paste yanked text to chromium/icecat.
>>

I sometimes run two instances of Emacs.  I discovered today, that Emacs
cannot yank from one and paste to another.  When I try to paste I get this
mysterious warning message in Emacs:

"waiting for reply from selection owner."